Source: python-oslo.serialization
Version: 2.13.0-2~u16.04+mos2
Binary:
  - python-oslo.serialization
  - python3-oslo.serialization
  - python-oslo.serialization-doc
Build_time: unknown
Code_project:
  oslo.serialization: be02fdbebc2d9f92a959aa34e0cb5a30934dfa0d
  oslo.serialization-build: 2d663f5febf0a561c48b8f46485914ef0fcc13ff
